<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.339000701904</MDI>
      <MDI key="STATISTICS_MEAN">8.2360679809964</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.996999740601</MDI>
      <MDI key="STATISTICS_STDDEV">7.1502501485903</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
